Bug 1868312 - Rebase RHV-H 4.4.2 on Ansible 2.9.12
Summary: Rebase RHV-H 4.4.2 on Ansible 2.9.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-virtualization-host
Version: 4.4.1
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.4.2
: ---
Assignee: Nir Levy
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-12 09:43 UTC by cshao
Modified: 2020-10-05 13:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-05 13:09:40 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4172 None None None 2020-10-05 13:10:23 UTC

Description cshao 2020-08-12 09:43:08 UTC
Rebase RHV-H 4.4.2 on Ansible 2.9.12

Comment 5 cshao 2020-09-15 07:45:45 UTC
Test version:
redhat-virtualization-host-4.4.2-20200915.0.el8_2
# rpm -qa| grep ansible
ansible-2.9.13-1.el8ae.noarch

RHVH include the correct ansible package, so the bug is fixed,change bug status to VERIFIED.

Comment 7 errata-xmlrpc 2020-10-05 13:09:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Virtualization security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4172


Note You need to log in before you can comment on or make changes to this bug.